## org.eclipse.datatools.connectivity.drivers
Interface IDriverInstancePropertyDescriptor

All Known Implementing Classes:
  DriverClassBrowsePropertyDescriptor

public interface IDriverInstancePropertyDescriptor

Interface to be implemented by custom property descriptors used by the driver framework to edit driver definitions.

Author:
  brianf

Method Summary
`void` `setDriverInstance(DriverInstance instance)` Provide the driver instance to the property descriptor to get any additional information needed.

Method Detail

### setDriverInstance

    public void setDriverInstance(DriverInstance instance)

  Provide the driver instance to the property descriptor to get any additional information needed.

  Parameters:
    `instance` -

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.